#u106595
{
	border-color: #000000;
	background-color: #942424;
	position: relative;
}

#u106666-3
{
	border-color: #FFFFFF;
	background-color: transparent;
	color: #999999;
	line-height: 14px;
	text-align: right;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u106666-3:active
{
	background-color: transparent;
}

#u106666-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
	text-align: right;
}

#u106659
{
	vertical-align: top;
	background: url("../../images/u106659.png") no-repeat 0px 0px;
	position: relative;
}

#u106659:hover
{
	background: url("../../images/u106659-r.png") no-repeat 0px 0px;
}

#u106659:active
{
	background: url("../../images/u106659-m.png") no-repeat 0px 0px;
}

#u106659.AccordionPanelTabOpen
{
	background: url("../../images/u106659-a.png") no-repeat 0px 0px;
}

#u106661
{
	background: url("../../images/u106661_states.png") no-repeat 0px 0px;
	position: relative;
}

#u106661:hover #u106661_states
{
	background: url("../../images/u106661_states-r.png") no-repeat 0px 0px;
}

#u106661.MuseLinkActive #u106661_states
{
	background: url("../../images/u106661_states-a.png") no-repeat 0px 0px;
}

#u106663
{
	background: url("../../images/u106663_states.png") no-repeat 0px 0px;
	position: relative;
}

#u106663:hover #u106663_states
{
	background: url("../../images/u106663_states-r.png") no-repeat 0px 0px;
}

#u106663.MuseLinkActive #u106663_states
{
	background: url("../../images/u106663_states-a.png") no-repeat 0px 0px;
}

#u106662
{
	background: url("../../images/u106662_states.png") no-repeat 0px 0px;
	position: relative;
}

#u106662:hover #u106662_states
{
	background: url("../../images/u106662_states-r.png") no-repeat 0px 0px;
}

#u106662.MuseLinkActive #u106662_states
{
	background: url("../../images/u106662_states-a.png") no-repeat 0px 0px;
}

#u106644
{
	vertical-align: top;
	background: url("../../images/u106644.png") no-repeat 0px 0px;
	position: relative;
}

#u106644:hover
{
	background: url("../../images/u106644-r.png") no-repeat 0px 0px;
}

#u106644:active
{
	background: url("../../images/u106644-m.png") no-repeat 0px 0px;
}

#u106644.AccordionPanelTabOpen
{
	background: url("../../images/u106644-a.png") no-repeat 0px 0px;
}

#u109051
{
	border-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #7F7F7F url("../../images/massage%20for%20website312x416.jpg") no-repeat center center;
	background-size: cover !important;
}

#u109050
{
	border-color: #000000;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	background: #7F7F7F url("../../images/101121_northfield-ave-u_final_ext2%20for%20website416x312.jpg") no-repeat center center;
	background-size: cover !important;
}

#u106657
{
	vertical-align: top;
	background: url("../../images/u106657.png") no-repeat 0px 0px;
	position: relative;
}

#u106657:hover
{
	background: url("../../images/u106657-r.png") no-repeat 0px 0px;
}

#u106657:active
{
	background: url("../../images/u106657-m.png") no-repeat 0px 0px;
}

#u106657.AccordionPanelTabOpen
{
	background: url("../../images/u106657-a.png") no-repeat 0px 0px;
}

#u106660,#u106645,#u106651
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: relative;
}

#u106646-4,#u106656-18,#u106654-9
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u106655
{
	background: url("../../images/u106655_states.png") no-repeat 0px 0px;
	position: relative;
}

#u106655:hover #u106655_states
{
	background: url("../../images/u106655_states-r.png") no-repeat 0px 0px;
}

#u106652
{
	background: url("../../images/u106652_states.png") no-repeat 0px 0px;
	position: relative;
}

#u106652:hover #u106652_states
{
	background: url("../../images/u106652_states-r.png") no-repeat 0px 0px;
}

#u106653
{
	background: url("../../images/u106653_states.png") no-repeat 0px 0px;
	position: relative;
}

#u106661_states,#u106663_states,#u106662_states,#u106655_states,#u106652_states,#u106653_states
{
	vertical-align: top;
}

#u106653:hover #u106653_states
{
	background: url("../../images/u106653_states-r.png") no-repeat 0px 0px;
}

#u106596-14_img,#u106603-5_img
{
	display: block;
	vertical-align: top;
}

#u109085
{
	position: absolute;
	background-color: transparent;
}

#u109090,#u109086,#u109088
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u109090_clip,#u109086_clip,#u109088_clip
{
	overflow: hidden;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#menuu106604
{
	border-style: none;
	border-color: transparent;
	background-color: #FDFDFD;
	position: relative;
}

#u106606
{
	background-color: #3A3838;
	position: relative;
}

#u106609
{
	vertical-align: top;
	background: url("../../images/u106609.png") no-repeat 0px 0px;
	position: relative;
}

#u106606.MuseMenuActive #u106609
{
	background: url("../../images/u106609-a.png") no-repeat 0px 0px;
}

.AccordionPanelTab,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* accordion */
{
	cursor: pointer;
}

#u109147
{
	vertical-align: top;
	background: url("../../images/u109147.png") no-repeat 0px 0px;
	position: relative;
}

#u109146.MuseMenuActive #u109147
{
	background: url("../../images/u109147-a.png") no-repeat 0px 0px;
}

#u106596-14,#accordionu106631,#u106664,#u106665,#u106658,#u106643,#u106650,#u106603-5,#slideshowu109056,#u106605,#menuu109126,#u109145,#u109146,#menuu108916,#u108935,#u108938
{
	position: relative;
}

#u108941
{
	vertical-align: top;
	background: url("../../images/u108941.png") no-repeat 0px 0px;
	position: relative;
}

#u108938.MuseMenuActive #u108941
{
	background: url("../../images/u108941-a.png") no-repeat 0px 0px;
}

